Debian Bug report logs - #598533
ERROR: Unable to locate IOAPIC for GSI

version graph

Package: linux-2.6; Maintainer for linux-2.6 is Debian Kernel Team <debian-kernel@lists.debian.org>;

Reported by: Michael Biebl <biebl@debian.org>

Date: Wed, 29 Sep 2010 19:09:01 UTC

Severity: minor

Tags: fixed-upstream

Found in version 2.6.36~rc5-1~experimental.1

Fixed in version linux-2.6/2.6.36-1~experimental.1

Done: maximilian attems <max@stro.at>

Bug is archived. No further changes may be made.

Forwarded to https://bugzilla.kernel.org/show_bug.cgi?id=17772

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#598533; Package linux-2.6. (Wed, 29 Sep 2010 19:09:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Michael Biebl <biebl@debian.org>:
New Bug report received and forwarded. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Wed, 29 Sep 2010 19:09:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Michael Biebl <biebl@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ERROR: Unable to locate IOAPIC for GSI
Date: Wed, 29 Sep 2010 21:07:09 +0200
[Message part 1 (text/plain, inline)]
Package: linux-2.6
Version: 2.6.36~rc5-1~experimental.1
Severity: minor
File: /boot/vmlinuz-2.6.36-rc5-686

During boot I get the following error messages:

[    0.308439] ERROR: Unable to locate IOAPIC for GSI 4
[    0.309371] ERROR: Unable to locate IOAPIC for GSI 3
[    0.310350] ERROR: Unable to locate IOAPIC for GSI 7
[    0.310522] ERROR: Unable to locate IOAPIC for GSI 13
[    0.310684] ERROR: Unable to locate IOAPIC for GSI 8
[    0.310769] ERROR: Unable to locate IOAPIC for GSI 1
[    0.310847] ERROR: Unable to locate IOAPIC for GSI 12

This is a regression to 2.6.32-5-686, where no such errors were printed
to the console. I did not experience any negative side effects so far
thus I filed it with severity minor only.

Complete dmesg is attached.

Thanks for your work,
Michael


-- Package-specific info:
** Version:
Linux version 2.6.36-rc5-686 (Debian 2.6.36~rc5-1~experimental.1) (ben@decadent.org.uk) (gcc version 4.4.5 20100902 (prerelease) (Debian 4.4.4-13) ) #1 SMP Sat Sep 25 14:49:01 UTC 2010

** Command line:
BOOT_IMAGE=/boot/vmlinuz-2.6.36-rc5-686 root=UUID=9a6d2bd2-58d1-4a75-baff-166b8637e3cc ro quiet

** Not tainted

** Kernel log:
[  871.756474] uhci_hcd 0000:00:1d.1: restoring config space at offset 0x1 (was 0x2800000, writing 0x2800001)
[  871.756485] uhci_hcd 0000:00:1d.2: restoring config space at offset 0xf (was 0x300, writing 0x305)
[  871.756498] uhci_hcd 0000:00:1d.2: restoring config space at offset 0x8 (was 0x1, writing 0x4c01)
[  871.756510] uhci_hcd 0000:00:1d.2: restoring config space at offset 0x1 (was 0x2800000, writing 0x2800001)
[  871.756530] ehci_hcd 0000:00:1d.7: restoring config space at offset 0xf (was 0x400, writing 0x405)
[  871.756548] ehci_hcd 0000:00:1d.7: restoring config space at offset 0x4 (was 0x0, writing 0xa0000000)
[  871.756557] ehci_hcd 0000:00:1d.7: restoring config space at offset 0x1 (was 0x2900000, writing 0x2900002)
[  871.756583] pci 0000:00:1e.0: restoring config space at offset 0x9 (was 0xfff0, writing 0x33f03000)
[  871.756590] pci 0000:00:1e.0: restoring config space at offset 0x7 (was 0x22802020, writing 0x82802020)
[  871.756629] ata_piix 0000:00:1f.1: restoring config space at offset 0xf (was 0x100, writing 0x105)
[  871.756641] ata_piix 0000:00:1f.1: restoring config space at offset 0x9 (was 0x0, writing 0x34000000)
[  871.756743] radeon 0000:01:00.0: restoring config space at offset 0x6 (was 0x0, writing 0x90400000)
[  871.756750] radeon 0000:01:00.0: restoring config space at offset 0x3 (was 0x0, writing 0x8008)
[  871.756756] radeon 0000:01:00.0: restoring config space at offset 0x1 (was 0x2b00083, writing 0x2b00087)
[  871.756775] firewire_ohci 0000:02:00.0: restoring config space at offset 0xf (was 0x20000100, writing 0x2000010a)
[  871.756791] firewire_ohci 0000:02:00.0: restoring config space at offset 0x5 (was 0x1, writing 0x2401)
[  871.756797] firewire_ohci 0000:02:00.0: restoring config space at offset 0x4 (was 0x0, writing 0x90200000)
[  871.756803] firewire_ohci 0000:02:00.0: restoring config space at offset 0x3 (was 0x0, writing 0x8008)
[  871.756810] firewire_ohci 0000:02:00.0: restoring config space at offset 0x1 (was 0x2100080, writing 0x2100007)
[  871.756842] 8139cp 0000:02:01.0: restoring config space at offset 0x1 (was 0x2900007, writing 0x2900017)
[  871.756860] ipw2200 0000:02:02.0: restoring config space at offset 0xf (was 0x18030100, writing 0x1803010b)
[  871.756877] ipw2200 0000:02:02.0: restoring config space at offset 0x4 (was 0x0, writing 0x90000000)
[  871.756883] ipw2200 0000:02:02.0: restoring config space at offset 0x3 (was 0x0, writing 0x8008)
[  871.756890] ipw2200 0000:02:02.0: restoring config space at offset 0x1 (was 0x2900000, writing 0x2900006)
[  871.756908] yenta_cardbus 0000:02:04.0: restoring config space at offset 0xf (was 0x34001ff, writing 0x5c00105)
[  871.756914] yenta_cardbus 0000:02:04.0: restoring config space at offset 0xe (was 0x0, writing 0x2cfc)
[  871.756920] yenta_cardbus 0000:02:04.0: restoring config space at offset 0xd (was 0x0, writing 0x2c00)
[  871.756927] yenta_cardbus 0000:02:04.0: restoring config space at offset 0xc (was 0x0, writing 0x28fc)
[  871.756933] yenta_cardbus 0000:02:04.0: restoring config space at offset 0xb (was 0x0, writing 0x2800)
[  871.756939] yenta_cardbus 0000:02:04.0: restoring config space at offset 0xa (was 0x0, writing 0x3bfff000)
[  871.756945] yenta_cardbus 0000:02:04.0: restoring config space at offset 0x9 (was 0x0, writing 0x38000000)
[  871.756951] yenta_cardbus 0000:02:04.0: restoring config space at offset 0x8 (was 0x0, writing 0x33fff000)
[  871.756957] yenta_cardbus 0000:02:04.0: restoring config space at offset 0x7 (was 0x0, writing 0x30000000)
[  871.756963] yenta_cardbus 0000:02:04.0: restoring config space at offset 0x6 (was 0x0, writing 0xb0060302)
[  871.756971] yenta_cardbus 0000:02:04.0: restoring config space at offset 0x4 (was 0x0, writing 0x90100000)
[  871.756977] yenta_cardbus 0000:02:04.0: restoring config space at offset 0x3 (was 0x20000, writing 0x2a810)
[  871.756984] yenta_cardbus 0000:02:04.0: restoring config space at offset 0x1 (was 0x2100000, writing 0x2100007)
[  871.757154] PM: early resume of devices complete after 0.791 msecs
[  871.757340] pm_op(): pci_pm_resume+0x0/0x60 returns -16
[  871.757344] PM: Device 0000:00:00.0 failed to resume async: error -16
[  871.757360] uhci_hcd 0000:00:1d.0: PCI INT A -> Link[C0C2] -> GSI 10 (level, low) -> IRQ 10
[  871.757367] uhci_hcd 0000:00:1d.0: setting latency timer to 64
[  871.757388] usb usb2: root hub lost power or was reset
[  871.757402] uhci_hcd 0000:00:1d.1: PCI INT B -> Link[C0C5] -> GSI 5 (level, low) -> IRQ 5
[  871.757408] uhci_hcd 0000:00:1d.1: setting latency timer to 64
[  871.757428] usb usb3: root hub lost power or was reset
[  871.757439] uhci_hcd 0000:00:1d.2: PCI INT C -> Link[C0C4] -> GSI 5 (level, low) -> IRQ 5
[  871.757446] uhci_hcd 0000:00:1d.2: setting latency timer to 64
[  871.757465] usb usb4: root hub lost power or was reset
[  871.757476] ehci_hcd 0000:00:1d.7: PCI INT D -> Link[C0C9] -> GSI 5 (level, low) -> IRQ 5
[  871.757483] ehci_hcd 0000:00:1d.7: setting latency timer to 64
[  871.757539] pci 0000:00:1e.0: setting latency timer to 64
[  871.757550] ata_piix 0000:00:1f.1: PCI INT A -> Link[C0C4] -> GSI 5 (level, low) -> IRQ 5
[  871.757556] ata_piix 0000:00:1f.1: setting latency timer to 64
[  871.757577] Intel ICH 0000:00:1f.5: PCI INT B -> Link[C0C3] -> GSI 10 (level, low) -> IRQ 10
[  871.757583] Intel ICH 0000:00:1f.5: setting latency timer to 64
[  871.757610] Intel ICH Modem 0000:00:1f.6: PCI INT B -> Link[C0C3] -> GSI 10 (level, low) -> IRQ 10
[  871.757616] Intel ICH Modem 0000:00:1f.6: setting latency timer to 64
[  871.760045] radeon 0000:01:00.0: PCI INT A -> Link[C0C2] -> GSI 10 (level, low) -> IRQ 10
[  871.760053] [drm] AGP mode requested: 4
[  871.760057] agpgart-intel 0000:00:00.0: AGP 2.0 bridge
[  871.760069] agpgart-intel 0000:00:00.0: putting AGP V2 device into 4x mode
[  871.760105] radeon 0000:01:00.0: putting AGP V2 device into 4x mode
[  871.760129] radeon 0000:01:00.0: GTT: 256M 0xB0000000 - 0xBFFFFFFF
[  871.781625] [drm] radeon: ring at 0x00000000B0000000
[  871.781653] wlan0: Coming out of suspend...
[  871.781660] ipw2200 0000:02:02.0: PCI INT A -> Link[C0C5] -> GSI 5 (level, low) -> IRQ 5
[  871.781678] sd 0:0:0:0: [sda] Starting disk
[  871.803853] ata2.00: unexpected _GTF length (4)
[  871.804804] [drm] ring test succeeded in 1 usecs
[  871.804827] [drm] ib test succeeded in 0 usecs
[  872.021990] firewire_core: skipped bus generations, destroying all nodes
[  872.133560] ata2.00: configured for MWDMA2
[  872.336036] usb 2-1: reset low speed USB device using uhci_hcd and address 2
[  872.504921] wbsd 00:02: activated
[  872.512315] serial 00:03: activated
[  872.514965] parport_pc 00:05: activated
[  872.520052] firewire_core: rediscovered device fw0
[  872.548059] i8042 kbd 00:0a: wake-up capability disabled by ACPI
[  872.884031] usb 2-2: reset low speed USB device using uhci_hcd and address 3
[  873.284155] usb 4-2: reset full speed USB device using uhci_hcd and address 2
[  873.455385] btusb 4-2:1.0: no reset_resume for driver btusb?
[  873.455389] btusb 4-2:1.1: no reset_resume for driver btusb?
[  873.976309] ata1.00: ACPI cmd ef/03:0c:00:00:00:a0 (SET FEATURES) filtered out
[  873.976314] ata1.00: ACPI cmd ef/03:45:00:00:00:a0 (SET FEATURES) filtered out
[  873.976319] ata1.00: ACPI cmd f5/00:00:00:00:00:a0 (SECURITY FREEZE LOCK) filtered out
[  873.976324] ata1.00: ACPI cmd b1/c1:00:00:00:00:a0 (DEVICE CONFIGURATION OVERLAY) filtered out
[  873.976453] ata1.00: ACPI cmd c6/00:10:00:00:00:a0 (SET MULTIPLE MODE) succeeded
[  874.002038] ata1.00: configured for UDMA/100
[  874.026045] ata1.00: configured for UDMA/100
[  874.026049] ata1: EH complete
[  874.176135] PM: resume of devices complete after 2418.917 msecs
[  874.177820] PM: Finishing wakeup.
[  874.177822] Restarting tasks ... done.
[  874.199016] video LNXVIDEO:00: Restoring backlight state
[  874.310064] eth0: link down
[  874.310338] ADDRCONF(NETDEV_UP): eth0: link is not ready
[  874.311445] ADDRCONF(NETDEV_UP): wlan0: link is not ready
[  874.894983] ADDRCONF(NETDEV_CHANGE): wlan0: link becomes ready
[  884.944033] wlan0: no IPv6 routers present

** Model information
not available

** Loaded modules:
Module                  Size  Used by
michael_mic             1520  4 
arc4                    1057  2 
ecb                     1475  2 
lib80211_crypt_tkip     6710  1 
aes_i586                7176  1 
aes_generic            26723  1 aes_i586
lib80211_crypt_ccmp     3643  1 
acpi_cpufreq            4969  0 
mperf                   1179  1 acpi_cpufreq
rfcomm                 25684  8 
sco                     6260  2 
ppdev                   4724  0 
cpufreq_userspace       1703  0 
bnep                    8125  2 
cpufreq_stats           2249  0 
l2cap                  27133  16 rfcomm,bnep
lp                      6372  0 
cpufreq_powersave        682  0 
cpufreq_conservative     7680  0 
fuse                   51103  3 
binfmt_misc             5348  1 
dm_crypt                9216  0 
ppp_generic            18058  0 
slhc                    4214  1 ppp_generic
dm_mod                 54817  1 dm_crypt
snd_intel8x0m           8891  0 
snd_intel8x0           21959  1 
snd_ac97_codec         86008  2 snd_intel8x0m,snd_intel8x0
ac97_bus                 902  1 snd_ac97_codec
snd_pcm_oss            28028  0 
snd_mixer_oss          10666  1 snd_pcm_oss
snd_pcm                57791  4 snd_intel8x0m,snd_intel8x0,snd_ac97_codec,snd_pcm_oss
option                 12925  0 
btusb                   8894  2 
usb_wwan                8717  1 option
snd_seq_midi            3990  0 
hid_microsoft           1953  0 
bluetooth              43719  9 sco,rfcomm,bnep,l2cap,btusb
ipw2200               113275  0 
usbhid                 28629  0 
libipw                 21294  1 ipw2200
snd_rawmidi            15692  1 snd_seq_midi
pcmcia                 27658  0 
hid                    55221  2 hid_microsoft,usbhid
cfg80211              112890  2 ipw2200,libipw
snd_seq_midi_event      5101  1 snd_seq_midi
usbserial              26393  2 option,usb_wwan
snd_seq                38564  2 snd_seq_midi,snd_seq_midi_event
sg                     16697  0 
snd_timer              14801  2 snd_pcm,snd_seq
rfkill                 13642  4 bluetooth,cfg80211
lib80211                4594  4 lib80211_crypt_tkip,lib80211_crypt_ccmp,ipw2200,libipw
yenta_socket           16372  0 
snd_seq_device          4816  3 snd_seq_midi,snd_rawmidi,snd_seq
sr_mod                 11449  0 
smsc_ircc2              9925  0 
pcmcia_rsrc             8159  1 yenta_socket
cdrom                  28526  1 sr_mod
parport_pc             17138  1 
pcmcia_core            11790  3 pcmcia,yenta_socket,pcmcia_rsrc
wbsd                    9066  0 
joydev                  7241  0 
firewire_ohci          19678  0 
8139too                15748  0 
irda                   85273  1 smsc_ircc2
8139cp                 13688  0 
firewire_core          40775  1 firewire_ohci
crc_itu_t               1335  1 firewire_core
tpm_tis                 6322  0 
snd                    44352  12 snd_intel8x0m,snd_intel8x0,snd_ac97_codec,snd_pcm_oss,snd_mixer_oss,snd_pcm,snd_rawmidi,snd_seq,snd_timer,snd_seq_device
mii                     3773  2 8139too,8139cp
tpm                    11593  1 tpm_tis
container               1998  0 
uhci_hcd               16189  0 
crc_ccitt               1311  1 irda
i2c_i801                6857  0 
tpm_bios                4217  1 tpm
rng_core                2848  0 
ehci_hcd               28687  0 
serio_raw               3186  0 
ac                      1846  0 
battery                 4628  0 
parport                26678  3 ppdev,lp,parport_pc
mmc_core               54217  1 wbsd
usbcore               115797  8 option,btusb,usb_wwan,usbhid,usbserial,uhci_hcd,ehci_hcd
shpchp                 19659  0 
soundcore               5135  1 snd
pcspkr                  1318  0 
snd_page_alloc          6252  3 snd_intel8x0m,snd_intel8x0,snd_pcm
processor              25572  2 acpi_cpufreq
pci_hotplug            20489  1 shpchp
psmouse                42525  0 
evdev                   5830  23 
nls_base                5877  1 usbcore
autofs4                17427  6 
ext4                  250795  2 
mbcache                 5364  1 ext4
jbd2                   58514  1 ext4
crc16                   1303  2 l2cap,ext4
sd_mod                 24807  5 
crc_t10dif              1195  1 sd_mod
ata_generic             2323  0 
radeon                615212  2 
ata_piix               18319  4 
ttm                    45803  1 radeon
drm_kms_helper         24846  1 radeon
libata                143480  2 ata_generic,ata_piix
drm                   151761  4 radeon,ttm,drm_kms_helper
scsi_mod              152804  4 sg,sr_mod,sd_mod,libata
i2c_algo_bit            3806  1 radeon
video                  16927  0 
thermal                10420  0 
thermal_sys            11176  3 processor,video,thermal
i2c_core               18487  5 i2c_i801,radeon,drm_kms_helper,drm,i2c_algo_bit
output                  1639  1 video
button                  4454  0 

** PCI devices:
00:00.0 Host bridge [0600]: Intel Corporation 82855PM Processor to I/O Controller [8086:3340] (rev 03)
	Subsystem: Compaq Computer Corporation Device [0e11:0860]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort+ >SERR- <PERR- INTx-
	Latency: 0
	Region 0: Memory at b0000000 (32-bit, prefetchable) [size=256M]
	Capabilities: <access denied>
	Kernel driver in use: agpgart-intel

00:01.0 PCI bridge [0604]: Intel Corporation 82855PM Processor to AGP Controller [8086:3341] (rev 03) (prog-if 00 [Normal decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz+ UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 128
	Bus: primary=00, secondary=01, subordinate=01, sec-latency=0
	I/O behind bridge: 00003000-00003fff
	Memory behind bridge: 90400000-904fffff
	Prefetchable memory behind bridge: 98000000-9fffffff
	Secondary status: 66MHz+ FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort+ <SERR- <PERR-
	BridgeCtl: Parity- SERR- NoISA+ VGA+ MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-

00:1d.0 USB Controller [0c03]: Intel Corporation 82801DB/DBL/DBM (ICH4/ICH4-L/ICH4-M) USB UHCI Controller #1 [8086:24c2] (rev 01) (prog-if 00 [UHCI])
	Subsystem: Compaq Computer Corporation Device [0e11:0860]
	Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin A routed to IRQ 10
	Region 4: I/O ports at 48c0 [size=32]
	Kernel driver in use: uhci_hcd

00:1d.1 USB Controller [0c03]: Intel Corporation 82801DB/DBL/DBM (ICH4/ICH4-L/ICH4-M) USB UHCI Controller #2 [8086:24c4] (rev 01) (prog-if 00 [UHCI])
	Subsystem: Compaq Computer Corporation Device [0e11:0860]
	Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin B routed to IRQ 5
	Region 4: I/O ports at 48e0 [size=32]
	Kernel driver in use: uhci_hcd

00:1d.2 USB Controller [0c03]: Intel Corporation 82801DB/DBL/DBM (ICH4/ICH4-L/ICH4-M) USB UHCI Controller #3 [8086:24c7] (rev 01) (prog-if 00 [UHCI])
	Subsystem: Compaq Computer Corporation Device [0e11:0860]
	Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin C routed to IRQ 5
	Region 4: I/O ports at 4c00 [size=32]
	Kernel driver in use: uhci_hcd

00:1d.7 USB Controller [0c03]: Intel Corporation 82801DB/DBM (ICH4/ICH4-M) USB2 EHCI Controller [8086:24cd] (rev 01) (prog-if 20 [EHCI])
	Subsystem: Compaq Computer Corporation Device [0e11:0860]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin D routed to IRQ 5
	Region 0: Memory at a0000000 (32-bit, non-prefetchable) [size=1K]
	Capabilities: <access denied>
	Kernel driver in use: ehci_hcd

00:1e.0 PCI bridge [0604]: Intel Corporation 82801 Mobile PCI Bridge [8086:2448] (rev 81) (prog-if 00 [Normal decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR+ INTx-
	Latency: 0
	Bus: primary=00, secondary=02, subordinate=06, sec-latency=32
	I/O behind bridge: 00002000-00002fff
	Memory behind bridge: 90000000-903fffff
	Prefetchable memory behind bridge: 30000000-33ffffff
	Secondary status: 66MHz- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort+ <SERR- <PERR+
	BridgeCtl: Parity- SERR+ NoISA+ VGA- MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-

00:1f.0 ISA bridge [0601]: Intel Corporation 82801DBM (ICH4-M) LPC Interface Bridge [8086:24cc] (rev 01)
	Control: I/O+ Mem+ BusMaster+ SpecCycle+ MemWINV- VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0

00:1f.1 IDE interface [0101]: Intel Corporation 82801DBM (ICH4-M) IDE Controller [8086:24ca] (rev 01) (prog-if 8a [Master SecP PriP])
	Subsystem: Compaq Computer Corporation Device [0e11:0860]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin A routed to IRQ 5
	Region 0: I/O ports at 01f0 [size=8]
	Region 1: I/O ports at 03f4 [size=1]
	Region 2: I/O ports at 0170 [size=8]
	Region 3: I/O ports at 0374 [size=1]
	Region 4: I/O ports at 4c40 [size=16]
	Region 5: Memory at 34000000 (32-bit, non-prefetchable) [size=1K]
	Kernel driver in use: ata_piix

00:1f.3 SMBus [0c05]: Intel Corporation 82801DB/DBL/DBM (ICH4/ICH4-L/ICH4-M) SMBus Controller [8086:24c3] (rev 01)
	Subsystem: Compaq Computer Corporation Device [0e11:0860]
	Control: I/O+ Mem- BusMaster- SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Interrupt: pin B routed to IRQ 10
	Region 4: I/O ports at 4c20 [size=32]
	Kernel driver in use: i801_smbus

00:1f.5 Multimedia audio controller [0401]: Intel Corporation 82801DB/DBL/DBM (ICH4/ICH4-L/ICH4-M) AC'97 Audio Controller [8086:24c5] (rev 01)
	Subsystem: Compaq Computer Corporation Device [0e11:0860]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin B routed to IRQ 10
	Region 0: I/O ports at 4000 [size=256]
	Region 1: I/O ports at 4880 [size=64]
	Region 2: Memory at a0200000 (32-bit, non-prefetchable) [size=512]
	Region 3: Memory at a0300000 (32-bit, non-prefetchable) [size=256]
	Capabilities: <access denied>
	Kernel driver in use: Intel ICH

00:1f.6 Modem [0703]: Intel Corporation 82801DB/DBL/DBM (ICH4/ICH4-L/ICH4-M) AC'97 Modem Controller [8086:24c6] (rev 01) (prog-if 00 [Generic])
	Subsystem: Compaq Computer Corporation Device [0e11:0860]
	Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin B routed to IRQ 10
	Region 0: I/O ports at 4400 [size=256]
	Region 1: I/O ports at 4800 [size=128]
	Capabilities: <access denied>
	Kernel driver in use: Intel ICH Modem

01:00.0 VGA compatible controller [0300]: ATI Technologies Inc Radeon RV250 [Mobility FireGL 9000] [1002:4c66] (rev 01) (prog-if 00 [VGA controller])
	Subsystem: Compaq Computer Corporation Device [0e11:0860]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping+ SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz+ UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 128 (2000ns min), Cache Line Size: 32 bytes
	Interrupt: pin A routed to IRQ 10
	Region 0: Memory at 98000000 (32-bit, prefetchable) [size=128M]
	Region 1: I/O ports at 3000 [size=256]
	Region 2: Memory at 90400000 (32-bit, non-prefetchable) [size=64K]
	[virtual] Expansion ROM at 90420000 [disabled] [size=128K]
	Capabilities: <access denied>
	Kernel driver in use: radeon

02:00.0 FireWire (IEEE 1394) [0c00]: VIA Technologies, Inc. VT6306/7/8 [Fire II(M)] IEEE 1394 OHCI Controller [1106:3044] (rev 80) (prog-if 10 [OHCI])
	Subsystem: VIA Technologies, Inc. VT6306/7/8 [Fire II(M)] IEEE 1394 OHCI Controller [1106:3044]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 128 (8000ns max), Cache Line Size: 32 bytes
	Interrupt: pin A routed to IRQ 10
	Region 0: Memory at 90200000 (32-bit, non-prefetchable) [size=2K]
	Region 1: I/O ports at 2400 [size=128]
	Capabilities: <access denied>
	Kernel driver in use: firewire_ohci

02:01.0 Ethernet controller [0200]: Realtek Semiconductor Co., Ltd. RTL-8139/8139C/8139C+ [10ec:8139] (rev 20)
	Subsystem: Compaq Computer Corporation Device [0e11:0860]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV+ VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 128 (8000ns min, 16000ns max), Cache Line Size: 32 bytes
	Interrupt: pin A routed to IRQ 10
	Region 0: I/O ports at 2000 [size=256]
	Region 1: Memory at 90300000 (32-bit, non-prefetchable) [size=256]
	Capabilities: <access denied>
	Kernel driver in use: 8139cp

02:02.0 Network controller [0280]: Intel Corporation PRO/Wireless 2200BG [Calexico2] Network Connection [8086:4220] (rev 05)
	Subsystem: Hewlett-Packard Company Device [103c:12f5]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 128 (750ns min, 6000ns max), Cache Line Size: 32 bytes
	Interrupt: pin A routed to IRQ 5
	Region 0: Memory at 90000000 (32-bit, non-prefetchable) [size=4K]
	Capabilities: <access denied>
	Kernel driver in use: ipw2200

02:04.0 CardBus bridge [0607]: ENE Technology Inc CB1410 Cardbus Controller [1524:1410]
	Subsystem: Compaq Computer Corporation Device [0e11:0860]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 168, Cache Line Size: 64 bytes
	Interrupt: pin A routed to IRQ 5
	Region 0: Memory at 90100000 (32-bit, non-prefetchable) [size=4K]
	Bus: primary=02, secondary=03, subordinate=06, sec-latency=176
	Memory window 0: 30000000-33fff000 (prefetchable)
	Memory window 1: 38000000-3bfff000
	I/O window 0: 00002800-000028ff
	I/O window 1: 00002c00-00002cff
	BridgeCtl: Parity- SERR- ISA- VGA- MAbort- >Reset+ 16bInt+ PostWrite+
	16-bit legacy interface ports at 0001
	Kernel driver in use: yenta_cardbus


** USB devices:
Bus 004 Device 002: ID 049f:0086 Compaq Computer Corp. Bluetooth Device
Bus 004 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
Bus 003 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
Bus 002 Device 003: ID 045e:00db Microsoft Corp. Natural Ergonomic Keyboard 4000 V1.0
Bus 002 Device 002: ID 046d:c018 Logitech, Inc. Optical Wheel Mouse
Bus 002 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
Bus 001 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub


-- System Information:
Debian Release: squeeze/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (1, 'experimental')
Architecture: i386 (i686)

Kernel: Linux 2.6.36-rc5-686 (SMP w/1 CPU core)
Locale: LANG=de_DE.utf8, LC_CTYPE=de_DE.utf8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages linux-image-2.6.36-rc5-686 depends on:
ii  debconf [deb 1.5.35                      Debian configuration management sy
ii  initramfs-to 0.98.4                      tools for generating an initramfs
ii  linux-base   2.6.36~rc5-1~experimental.1 Linux image base package
ii  module-init- 3.12-1                      tools for managing Linux kernel mo

Versions of packages linux-image-2.6.36-rc5-686 recommends:
ii  firmware-linux-free           2.6.32-23  Binary firmware for various driver
ii  libc6-i686                    2.11.2-6   Embedded GNU C Library: Shared lib

Versions of packages linux-image-2.6.36-rc5-686 suggests:
pn  grub | lilo                   <none>     (no description available)
pn  linux-doc-2.6.36              <none>     (no description available)

Versions of packages linux-image-2.6.36-rc5-686 is related to:
pn  firmware-bnx2                 <none>     (no description available)
pn  firmware-bnx2x                <none>     (no description available)
ii  firmware-ipw2x00              0.27       Binary firmware for Intel Pro Wire
pn  firmware-ivtv                 <none>     (no description available)
pn  firmware-iwlwifi              <none>     (no description available)
ii  firmware-linux                0.27       Binary firmware for various driver
ii  firmware-linux-nonfree        0.27       Binary firmware for various driver
pn  firmware-qlogic               <none>     (no description available)
pn  firmware-ralink               <none>     (no description available)
pn  xen-hypervisor                <none>     (no description available)

-- debconf information excluded
[dmesg-2.6.36-rc5 (text/x-c++, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#598533; Package linux-2.6. (Wed, 29 Sep 2010 22:21:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ben Hutchings <ben@decadent.org.uk>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Wed, 29 Sep 2010 22:21:05 GMT) Full text and rfc822 format available.

Message #10 received at 598533@bugs.debian.org (full text, mbox):

From: Ben Hutchings <ben@decadent.org.uk>
To: Michael Biebl <biebl@debian.org>, 598533@bugs.debian.org
Subject: Re: Bug#598533: ERROR: Unable to locate IOAPIC for GSI
Date: Wed, 29 Sep 2010 23:19:21 +0100
[Message part 1 (text/plain, inline)]
On Wed, 2010-09-29 at 21:07 +0200, Michael Biebl wrote:
> Package: linux-2.6
> Version: 2.6.36~rc5-1~experimental.1
> Severity: minor
> File: /boot/vmlinuz-2.6.36-rc5-686
> 
> During boot I get the following error messages:
> 
> [    0.308439] ERROR: Unable to locate IOAPIC for GSI 4
> [    0.309371] ERROR: Unable to locate IOAPIC for GSI 3
> [    0.310350] ERROR: Unable to locate IOAPIC for GSI 7
> [    0.310522] ERROR: Unable to locate IOAPIC for GSI 13
> [    0.310684] ERROR: Unable to locate IOAPIC for GSI 8
> [    0.310769] ERROR: Unable to locate IOAPIC for GSI 1
> [    0.310847] ERROR: Unable to locate IOAPIC for GSI 12
> 
> This is a regression to 2.6.32-5-686, where no such errors were printed
> to the console. I did not experience any negative side effects so far
> thus I filed it with severity minor only.
[...]

This looks like it could be a real problem, so please file a bug
upstream at <https://bugzilla.kernel.org> under product 'Platform
Specific/Hardware', component 'i386'.  Attach the same file and specify
what model of computer you are using.  Let us know the bug number or URL
so we can track it.

Ben.

-- 
Ben Hutchings
Once a job is fouled up, anything done to improve it makes it worse.
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#598533; Package linux-2.6. (Wed, 29 Sep 2010 22:36:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Cesare Leonardi <celeonar@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Wed, 29 Sep 2010 22:36:05 GMT) Full text and rfc822 format available.

Message #15 received at 598533@bugs.debian.org (full text, mbox):

From: Cesare Leonardi <celeonar@gmail.com>
To: 598533@bugs.debian.org
Cc: Michael Biebl <biebl@debian.org>
Subject: Re: Bug#598533: ERROR: Unable to locate IOAPIC for GSI
Date: Thu, 30 Sep 2010 00:33:14 +0200
On 09/29/2010 09:07 PM, Michael Biebl wrote:
> Package: linux-2.6
> Version: 2.6.36~rc5-1~experimental.1
> Severity: minor
> File: /boot/vmlinuz-2.6.36-rc5-686
>
> During boot I get the following error messages:
>
> [    0.308439] ERROR: Unable to locate IOAPIC for GSI 4
> [    0.309371] ERROR: Unable to locate IOAPIC for GSI 3
> [    0.310350] ERROR: Unable to locate IOAPIC for GSI 7
> [    0.310522] ERROR: Unable to locate IOAPIC for GSI 13
> [    0.310684] ERROR: Unable to locate IOAPIC for GSI 8
> [    0.310769] ERROR: Unable to locate IOAPIC for GSI 1
> [    0.310847] ERROR: Unable to locate IOAPIC for GSI 12

Me too, and it's like that from at least 2.6.35-rc6.
From what i've read they seems innocuous messages:
http://lkml.org/lkml/2010/7/8/176

However they are on the Rafael Wysocki's regression list, cited by Linus 
in his 2.6.36-rc6 message:
http://lkml.org/lkml/2010/9/28/450
http://lkml.org/lkml/2010/9/26/132

Ciao.

Cesare.




Set Bug forwarded-to-address to 'https://bugzilla.kernel.org/show_bug.cgi?id=17772'. Request was from Michael Biebl <biebl@debian.org> to control@bugs.debian.org. (Wed, 29 Sep 2010 23:21:04 GMT) Full text and rfc822 format available.

Added tag(s) fixed-upstream. Request was from bts-link-upstream@lists.alioth.debian.org to control@bugs.debian.org. (Mon, 04 Oct 2010 17:33:17 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Ben Hutchings <benh@alioth.debian.org> to control@bugs.debian.org. (Sun, 10 Oct 2010 21:15:12 GMT) Full text and rfc822 format available.

Reply sent to maximilian attems <max@stro.at>:
You have taken responsibility. (Thu, 28 Oct 2010 11:27:16 GMT) Full text and rfc822 format available.

Notification sent to Michael Biebl <biebl@debian.org>:
Bug acknowledged by developer. (Thu, 28 Oct 2010 11:27:16 GMT) Full text and rfc822 format available.

Message #26 received at 598533-close@bugs.debian.org (full text, mbox):

From: maximilian attems <max@stro.at>
To: 598533-close@bugs.debian.org
Subject: Bug#598533: fixed in linux-2.6 2.6.36-1~experimental.1
Date: Thu, 28 Oct 2010 11:23:37 +0000
Source: linux-2.6
Source-Version: 2.6.36-1~experimental.1

We believe that the bug you reported is fixed in the latest version of
linux-2.6, which is due to be installed in the Debian FTP archive:

firmware-linux-free_2.6.36-1~experimental.1_all.deb
  to main/l/linux-2.6/firmware-linux-free_2.6.36-1~experimental.1_all.deb
linux-2.6_2.6.36-1~experimental.1.diff.gz
  to main/l/linux-2.6/linux-2.6_2.6.36-1~experimental.1.diff.gz
linux-2.6_2.6.36-1~experimental.1.dsc
  to main/l/linux-2.6/linux-2.6_2.6.36-1~experimental.1.dsc
linux-2.6_2.6.36.orig.tar.gz
  to main/l/linux-2.6/linux-2.6_2.6.36.orig.tar.gz
linux-base_2.6.36-1~experimental.1_all.deb
  to main/l/linux-2.6/linux-base_2.6.36-1~experimental.1_all.deb
linux-doc-2.6.36_2.6.36-1~experimental.1_all.deb
  to main/l/linux-2.6/linux-doc-2.6.36_2.6.36-1~experimental.1_all.deb
linux-headers-2.6.36-trunk-all-amd64_2.6.36-1~experimental.1_amd64.deb
  to main/l/linux-2.6/linux-headers-2.6.36-trunk-all-amd64_2.6.36-1~experimental.1_amd64.deb
linux-headers-2.6.36-trunk-all_2.6.36-1~experimental.1_amd64.deb
  to main/l/linux-2.6/linux-headers-2.6.36-trunk-all_2.6.36-1~experimental.1_amd64.deb
linux-headers-2.6.36-trunk-amd64_2.6.36-1~experimental.1_amd64.deb
  to main/l/linux-2.6/linux-headers-2.6.36-trunk-amd64_2.6.36-1~experimental.1_amd64.deb
linux-headers-2.6.36-trunk-common_2.6.36-1~experimental.1_amd64.deb
  to main/l/linux-2.6/linux-headers-2.6.36-trunk-common_2.6.36-1~experimental.1_amd64.deb
linux-image-2.6.36-trunk-amd64-dbg_2.6.36-1~experimental.1_amd64.deb
  to main/l/linux-2.6/linux-image-2.6.36-trunk-amd64-dbg_2.6.36-1~experimental.1_amd64.deb
linux-image-2.6.36-trunk-amd64_2.6.36-1~experimental.1_amd64.deb
  to main/l/linux-2.6/linux-image-2.6.36-trunk-amd64_2.6.36-1~experimental.1_amd64.deb
linux-libc-dev_2.6.36-1~experimental.1_amd64.deb
  to main/l/linux-2.6/linux-libc-dev_2.6.36-1~experimental.1_amd64.deb
linux-manual-2.6.36_2.6.36-1~experimental.1_all.deb
  to main/l/linux-2.6/linux-manual-2.6.36_2.6.36-1~experimental.1_all.deb
linux-patch-debian-2.6.36_2.6.36-1~experimental.1_all.deb
  to main/l/linux-2.6/linux-patch-debian-2.6.36_2.6.36-1~experimental.1_all.deb
linux-source-2.6.36_2.6.36-1~experimental.1_all.deb
  to main/l/linux-2.6/linux-source-2.6.36_2.6.36-1~experimental.1_all.deb
linux-support-2.6.36-trunk_2.6.36-1~experimental.1_all.deb
  to main/l/linux-2.6/linux-support-2.6.36-trunk_2.6.36-1~experimental.1_all.deb
linux-tools-2.6.36_2.6.36-1~experimental.1_amd64.deb
  to main/l/linux-2.6/linux-tools-2.6.36_2.6.36-1~experimental.1_amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 598533@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
maximilian attems <max@stro.at> (supplier of updated linux-2.6 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 27 Oct 2010 13:23:11 +0200
Source: linux-2.6
Binary: linux-tools-2.6.36 linux-source-2.6.36 linux-doc-2.6.36 linux-manual-2.6.36 linux-patch-debian-2.6.36 firmware-linux-free linux-support-2.6.36-trunk linux-base linux-libc-dev linux-headers-2.6.36-trunk-all linux-headers-2.6.36-trunk-all-alpha linux-headers-2.6.36-trunk-common linux-image-2.6.36-trunk-alpha-generic linux-headers-2.6.36-trunk-alpha-generic linux-image-2.6.36-trunk-alpha-smp linux-headers-2.6.36-trunk-alpha-smp linux-image-2.6.36-trunk-alpha-legacy linux-headers-2.6.36-trunk-alpha-legacy linux-headers-2.6.36-trunk-all-amd64 linux-image-2.6.36-trunk-amd64 linux-headers-2.6.36-trunk-amd64 linux-image-2.6.36-trunk-amd64-dbg linux-headers-2.6.36-trunk-all-armel linux-image-2.6.36-trunk-iop32x linux-headers-2.6.36-trunk-iop32x linux-image-2.6.36-trunk-ixp4xx linux-headers-2.6.36-trunk-ixp4xx linux-image-2.6.36-trunk-kirkwood linux-headers-2.6.36-trunk-kirkwood linux-image-2.6.36-trunk-orion5x linux-headers-2.6.36-trunk-orion5x
 linux-image-2.6.36-trunk-versatile linux-headers-2.6.36-trunk-versatile linux-headers-2.6.36-trunk-all-hppa linux-image-2.6.36-trunk-parisc linux-headers-2.6.36-trunk-parisc linux-image-2.6.36-trunk-parisc-smp linux-headers-2.6.36-trunk-parisc-smp linux-image-2.6.36-trunk-parisc64 linux-headers-2.6.36-trunk-parisc64 linux-image-2.6.36-trunk-parisc64-smp linux-headers-2.6.36-trunk-parisc64-smp linux-headers-2.6.36-trunk-all-i386 linux-image-2.6.36-trunk-486 linux-headers-2.6.36-trunk-486 linux-image-2.6.36-trunk-686 linux-headers-2.6.36-trunk-686 linux-image-2.6.36-trunk-686-bigmem linux-headers-2.6.36-trunk-686-bigmem linux-image-2.6.36-trunk-686-bigmem-dbg linux-headers-2.6.36-trunk-all-ia64 linux-image-2.6.36-trunk-itanium linux-headers-2.6.36-trunk-itanium linux-image-2.6.36-trunk-mckinley linux-headers-2.6.36-trunk-mckinley linux-headers-2.6.36-trunk-all-m68k linux-image-2.6.36-trunk-amiga linux-headers-2.6.36-trunk-amiga linux-image-2.6.36-trunk-atari
 linux-headers-2.6.36-trunk-atari linux-image-2.6.36-trunk-bvme6000 linux-headers-2.6.36-trunk-bvme6000 linux-image-2.6.36-trunk-mac linux-headers-2.6.36-trunk-mac linux-image-2.6.36-trunk-mvme147 linux-headers-2.6.36-trunk-mvme147 linux-image-2.6.36-trunk-mvme16x linux-headers-2.6.36-trunk-mvme16x linux-headers-2.6.36-trunk-all-mips linux-image-2.6.36-trunk-r4k-ip22 linux-headers-2.6.36-trunk-r4k-ip22 linux-image-2.6.36-trunk-r5k-ip32 linux-headers-2.6.36-trunk-r5k-ip32 linux-image-2.6.36-trunk-sb1-bcm91250a linux-headers-2.6.36-trunk-sb1-bcm91250a linux-image-2.6.36-trunk-sb1a-bcm91480b linux-headers-2.6.36-trunk-sb1a-bcm91480b linux-image-2.6.36-trunk-4kc-malta linux-headers-2.6.36-trunk-4kc-malta linux-image-2.6.36-trunk-5kc-malta linux-headers-2.6.36-trunk-5kc-malta linux-image-2.6.36-trunk-octeon linux-headers-2.6.36-trunk-octeon linux-headers-2.6.36-trunk-all-mipsel linux-image-2.6.36-trunk-r5k-cobalt linux-headers-2.6.36-trunk-r5k-cobalt
 linux-image-2.6.36-trunk-loongson-2f linux-headers-2.6.36-trunk-loongson-2f linux-headers-2.6.36-trunk-all-powerpc linux-image-2.6.36-trunk-powerpc linux-headers-2.6.36-trunk-powerpc linux-image-2.6.36-trunk-powerpc-smp linux-headers-2.6.36-trunk-powerpc-smp linux-image-2.6.36-trunk-powerpc64 linux-headers-2.6.36-trunk-powerpc64 linux-headers-2.6.36-trunk-all-s390 linux-image-2.6.36-trunk-s390x linux-headers-2.6.36-trunk-s390x linux-image-2.6.36-trunk-s390x-tape linux-headers-2.6.36-trunk-all-sh4 linux-image-2.6.36-trunk-sh7751r linux-headers-2.6.36-trunk-sh7751r linux-image-2.6.36-trunk-sh7785lcr linux-headers-2.6.36-trunk-sh7785lcr linux-headers-2.6.36-trunk-all-sparc linux-image-2.6.36-trunk-sparc64 linux-headers-2.6.36-trunk-sparc64 linux-image-2.6.36-trunk-sparc64-smp linux-headers-2.6.36-trunk-sparc64-smp
 linux-headers-2.6.36-trunk-all-sparc64
Architecture: source all amd64
Version: 2.6.36-1~experimental.1
Distribution: experimental
Urgency: low
Maintainer: Debian Kernel Team <debian-kernel@lists.debian.org>
Changed-By: maximilian attems <max@stro.at>
Description: 
 firmware-linux-free - Binary firmware for various drivers in the Linux kernel
 linux-base - Linux image base package
 linux-doc-2.6.36 - Linux kernel specific documentation for version 2.6.36
 linux-headers-2.6.36-trunk-486 - Header files for Linux 2.6.36-trunk-486
 linux-headers-2.6.36-trunk-4kc-malta - Header files for Linux 2.6.36-trunk-4kc-malta
 linux-headers-2.6.36-trunk-5kc-malta - Header files for Linux 2.6.36-trunk-5kc-malta
 linux-headers-2.6.36-trunk-686 - Header files for Linux 2.6.36-trunk-686
 linux-headers-2.6.36-trunk-686-bigmem - Header files for Linux 2.6.36-trunk-686-bigmem
 linux-headers-2.6.36-trunk-all - All header files for Linux 2.6.36 (meta-package)
 linux-headers-2.6.36-trunk-all-alpha - All header files for Linux 2.6.36 (meta-package)
 linux-headers-2.6.36-trunk-all-amd64 - All header files for Linux 2.6.36 (meta-package)
 linux-headers-2.6.36-trunk-all-armel - All header files for Linux 2.6.36 (meta-package)
 linux-headers-2.6.36-trunk-all-hppa - All header files for Linux 2.6.36 (meta-package)
 linux-headers-2.6.36-trunk-all-i386 - All header files for Linux 2.6.36 (meta-package)
 linux-headers-2.6.36-trunk-all-ia64 - All header files for Linux 2.6.36 (meta-package)
 linux-headers-2.6.36-trunk-all-m68k - All header files for Linux 2.6.36 (meta-package)
 linux-headers-2.6.36-trunk-all-mips - All header files for Linux 2.6.36 (meta-package)
 linux-headers-2.6.36-trunk-all-mipsel - All header files for Linux 2.6.36 (meta-package)
 linux-headers-2.6.36-trunk-all-powerpc - All header files for Linux 2.6.36 (meta-package)
 linux-headers-2.6.36-trunk-all-s390 - All header files for Linux 2.6.36 (meta-package)
 linux-headers-2.6.36-trunk-all-sh4 - All header files for Linux 2.6.36 (meta-package)
 linux-headers-2.6.36-trunk-all-sparc - All header files for Linux 2.6.36 (meta-package)
 linux-headers-2.6.36-trunk-all-sparc64 - All header files for Linux 2.6.36 (meta-package)
 linux-headers-2.6.36-trunk-alpha-generic - Header files for Linux 2.6.36-trunk-alpha-generic
 linux-headers-2.6.36-trunk-alpha-legacy - Header files for Linux 2.6.36-trunk-alpha-legacy
 linux-headers-2.6.36-trunk-alpha-smp - Header files for Linux 2.6.36-trunk-alpha-smp
 linux-headers-2.6.36-trunk-amd64 - Header files for Linux 2.6.36-trunk-amd64
 linux-headers-2.6.36-trunk-amiga - Header files for Linux 2.6.36-trunk-amiga
 linux-headers-2.6.36-trunk-atari - Header files for Linux 2.6.36-trunk-atari
 linux-headers-2.6.36-trunk-bvme6000 - Header files for Linux 2.6.36-trunk-bvme6000
 linux-headers-2.6.36-trunk-common - Common header files for Linux 2.6.36-trunk
 linux-headers-2.6.36-trunk-iop32x - Header files for Linux 2.6.36-trunk-iop32x
 linux-headers-2.6.36-trunk-itanium - Header files for Linux 2.6.36-trunk-itanium
 linux-headers-2.6.36-trunk-ixp4xx - Header files for Linux 2.6.36-trunk-ixp4xx
 linux-headers-2.6.36-trunk-kirkwood - Header files for Linux 2.6.36-trunk-kirkwood
 linux-headers-2.6.36-trunk-loongson-2f - Header files for Linux 2.6.36-trunk-loongson-2f
 linux-headers-2.6.36-trunk-mac - Header files for Linux 2.6.36-trunk-mac
 linux-headers-2.6.36-trunk-mckinley - Header files for Linux 2.6.36-trunk-mckinley
 linux-headers-2.6.36-trunk-mvme147 - Header files for Linux 2.6.36-trunk-mvme147
 linux-headers-2.6.36-trunk-mvme16x - Header files for Linux 2.6.36-trunk-mvme16x
 linux-headers-2.6.36-trunk-octeon - Header files for Linux 2.6.36-trunk-octeon
 linux-headers-2.6.36-trunk-orion5x - Header files for Linux 2.6.36-trunk-orion5x
 linux-headers-2.6.36-trunk-parisc - Header files for Linux 2.6.36-trunk-parisc
 linux-headers-2.6.36-trunk-parisc-smp - Header files for Linux 2.6.36-trunk-parisc-smp
 linux-headers-2.6.36-trunk-parisc64 - Header files for Linux 2.6.36-trunk-parisc64
 linux-headers-2.6.36-trunk-parisc64-smp - Header files for Linux 2.6.36-trunk-parisc64-smp
 linux-headers-2.6.36-trunk-powerpc - Header files for Linux 2.6.36-trunk-powerpc
 linux-headers-2.6.36-trunk-powerpc-smp - Header files for Linux 2.6.36-trunk-powerpc-smp
 linux-headers-2.6.36-trunk-powerpc64 - Header files for Linux 2.6.36-trunk-powerpc64
 linux-headers-2.6.36-trunk-r4k-ip22 - Header files for Linux 2.6.36-trunk-r4k-ip22
 linux-headers-2.6.36-trunk-r5k-cobalt - Header files for Linux 2.6.36-trunk-r5k-cobalt
 linux-headers-2.6.36-trunk-r5k-ip32 - Header files for Linux 2.6.36-trunk-r5k-ip32
 linux-headers-2.6.36-trunk-s390x - Header files for Linux 2.6.36-trunk-s390x
 linux-headers-2.6.36-trunk-sb1-bcm91250a - Header files for Linux 2.6.36-trunk-sb1-bcm91250a
 linux-headers-2.6.36-trunk-sb1a-bcm91480b - Header files for Linux 2.6.36-trunk-sb1a-bcm91480b
 linux-headers-2.6.36-trunk-sh7751r - Header files for Linux 2.6.36-trunk-sh7751r
 linux-headers-2.6.36-trunk-sh7785lcr - Header files for Linux 2.6.36-trunk-sh7785lcr
 linux-headers-2.6.36-trunk-sparc64 - Header files for Linux 2.6.36-trunk-sparc64
 linux-headers-2.6.36-trunk-sparc64-smp - Header files for Linux 2.6.36-trunk-sparc64-smp
 linux-headers-2.6.36-trunk-versatile - Header files for Linux 2.6.36-trunk-versatile
 linux-image-2.6.36-trunk-486 - Linux 2.6.36 for old PCs
 linux-image-2.6.36-trunk-4kc-malta - Linux 2.6.36 for MIPS Malta
 linux-image-2.6.36-trunk-5kc-malta - Linux 2.6.36 for MIPS Malta (64-bit)
 linux-image-2.6.36-trunk-686 - Linux 2.6.36 for modern PCs
 linux-image-2.6.36-trunk-686-bigmem - Linux 2.6.36 for PCs with 4GB+ RAM
 linux-image-2.6.36-trunk-686-bigmem-dbg - Debugging infos for Linux 2.6.36-trunk-686-bigmem
 linux-image-2.6.36-trunk-alpha-generic - Linux 2.6.36 for Alpha
 linux-image-2.6.36-trunk-alpha-legacy - Linux 2.6.36 for Alpha Legacy
 linux-image-2.6.36-trunk-alpha-smp - Linux 2.6.36 for Alpha SMP
 linux-image-2.6.36-trunk-amd64 - Linux 2.6.36 for 64-bit PCs
 linux-image-2.6.36-trunk-amd64-dbg - Debugging infos for Linux 2.6.36-trunk-amd64
 linux-image-2.6.36-trunk-amiga - Linux 2.6.36 for Amiga
 linux-image-2.6.36-trunk-atari - Linux 2.6.36 for Atari
 linux-image-2.6.36-trunk-bvme6000 - Linux 2.6.36 for BVM BVME4000 and BVME6000
 linux-image-2.6.36-trunk-iop32x - Linux 2.6.36 for IOP32x
 linux-image-2.6.36-trunk-itanium - Linux 2.6.36 for Itanium
 linux-image-2.6.36-trunk-ixp4xx - Linux 2.6.36 for IXP4xx
 linux-image-2.6.36-trunk-kirkwood - Linux 2.6.36 for Marvell Kirkwood
 linux-image-2.6.36-trunk-loongson-2f - Linux 2.6.36 for Loongson 2F
 linux-image-2.6.36-trunk-mac - Linux 2.6.36 for Macintosh
 linux-image-2.6.36-trunk-mckinley - Linux 2.6.36 for Itanium II
 linux-image-2.6.36-trunk-mvme147 - Linux 2.6.36 for Motorola MVME147
 linux-image-2.6.36-trunk-mvme16x - Linux 2.6.36 for Motorola MVME162/6/7, MVME172/7
 linux-image-2.6.36-trunk-octeon - Linux 2.6.36 for Octeon
 linux-image-2.6.36-trunk-orion5x - Linux 2.6.36 for Marvell Orion
 linux-image-2.6.36-trunk-parisc - Linux 2.6.36 for 32-bit PA-RISC
 linux-image-2.6.36-trunk-parisc-smp - Linux 2.6.36 for multiprocessor 32-bit PA-RISC
 linux-image-2.6.36-trunk-parisc64 - Linux 2.6.36 for 64-bit PA-RISC
 linux-image-2.6.36-trunk-parisc64-smp - Linux 2.6.36 for multiprocessor 64-bit PA-RISC
 linux-image-2.6.36-trunk-powerpc - Linux 2.6.36 for uniprocessor 32-bit PowerPC
 linux-image-2.6.36-trunk-powerpc-smp - Linux 2.6.36 for multiprocessor 32-bit PowerPC
 linux-image-2.6.36-trunk-powerpc64 - Linux 2.6.36 for 64-bit PowerPC
 linux-image-2.6.36-trunk-r4k-ip22 - Linux 2.6.36 for SGI IP22
 linux-image-2.6.36-trunk-r5k-cobalt - Linux 2.6.36 for Cobalt
 linux-image-2.6.36-trunk-r5k-ip32 - Linux 2.6.36 for SGI IP32
 linux-image-2.6.36-trunk-s390x - Linux 2.6.36 for IBM zSeries
 linux-image-2.6.36-trunk-s390x-tape - Linux 2.6.36 for IBM zSeries, IPL from tape
 linux-image-2.6.36-trunk-sb1-bcm91250a - Linux 2.6.36 for BCM91250A
 linux-image-2.6.36-trunk-sb1a-bcm91480b - Linux 2.6.36 for BCM91480B
 linux-image-2.6.36-trunk-sh7751r - Linux 2.6.36 for sh7751r
 linux-image-2.6.36-trunk-sh7785lcr - Linux 2.6.36 for sh7785lcr
 linux-image-2.6.36-trunk-sparc64 - Linux 2.6.36 for uniprocessor 64-bit UltraSPARC
 linux-image-2.6.36-trunk-sparc64-smp - Linux 2.6.36 for multiprocessor 64-bit UltraSPARC
 linux-image-2.6.36-trunk-versatile - Linux 2.6.36 for Versatile
 linux-libc-dev - Linux support headers for userspace development
 linux-manual-2.6.36 - Linux kernel API manual pages for version 2.6.36
 linux-patch-debian-2.6.36 - Debian patches to version 2.6.36 of the Linux kernel
 linux-source-2.6.36 - Linux kernel source for version 2.6.36 with Debian patches
 linux-support-2.6.36-trunk - Support files for Linux 2.6.36
 linux-tools-2.6.36 - Performance analysis tools for Linux 2.6.36
Closes: 598503 598533 599441 599444 599465 599466 599624 600528
Changes: 
 linux-2.6 (2.6.36-1~experimental.1) experimental; urgency=low
 .
   * New upstream release: http://kernelnewbies.org/Linux_2_6_36
     - writeback: always use sb->s_bdi for writeback purposes (Closes: #599466)
     - i7core_edac: fix panic in udimm sysfs attributes registration
       (Closes: #600528)
 .
   [ Ben Hutchings ]
   * qla4xxx: Fix build on some architectures lacking 64-bit I/O
     (Closes: #598503)
   * [x86] Enable modular TM6000, TM6000_ALSA, TM6000_DVB
   * [x86] Staging: fix Makefile so brcm80211 will actually build
     (Closes: #599465)
   * [x86] Enable modular IDEAPAD_ACPI (Closes: #599444)
   * perf: Enable Perl and Python scripting
     - Move scripts to /usr/share/perf_<version>-core (Closes: #599624)
   * crypto: Explicitly enable algorithm self-tests (Closes: #599441)
   * [x86] Skip looking for ioapic overrides when ioapics are not present
     (Closes: #598533)
   * [x86] ata_piix: Add device ID for ICH4-L
   * [armel/iop32x,ia64,x86] Disable BLK_DEV_PIIX as obsolete
   * [amd64] Disable DRM_I810; i81x chipsets do not support 64-bit processors
   * [x86] Disable DRM_I830; the i915 driver is now used instead
 .
   [ Martin Michlmayr ]
   * Kirkwood: restrict the scope of the PCIe reset workaround
Checksums-Sha1: 
 8793316576f174473b1a11021c7c79cf006d0379 5571 linux-2.6_2.6.36-1~experimental.1.dsc
 d667808c6280ac173a6769d279edb98d83c5beba 88880578 linux-2.6_2.6.36.orig.tar.gz
 6689b964fb41f7bde39526bc2252ba03371cf446 1099145 linux-2.6_2.6.36-1~experimental.1.diff.gz
 1d2dae29d484572ec43df30cddfcbe5a046fa65b 6445532 linux-doc-2.6.36_2.6.36-1~experimental.1_all.deb
 578f58bdd9a10c0d4f19f2a768d542f7ea53f3ed 2859222 linux-manual-2.6.36_2.6.36-1~experimental.1_all.deb
 0f87b84a99cbaf04908934340199c3594b97b9df 775128 linux-patch-debian-2.6.36_2.6.36-1~experimental.1_all.deb
 c3ff2937fd09cf21a0208a24e813fdd7b28eba21 70141994 linux-source-2.6.36_2.6.36-1~experimental.1_all.deb
 b64f7d312760f98034327e8ec71d18a2d11498a8 148348 linux-support-2.6.36-trunk_2.6.36-1~experimental.1_all.deb
 34f23becc732787ae6c5f03db14651965af53652 137458 firmware-linux-free_2.6.36-1~experimental.1_all.deb
 517eed71bda60f597ce1d821e1a8fda48cfe9b62 156076 linux-base_2.6.36-1~experimental.1_all.deb
 a9f6d79316c0307cdc1d67ccb05ebed32375756d 29258308 linux-image-2.6.36-trunk-amd64_2.6.36-1~experimental.1_amd64.deb
 203281067e04db60bf5b74138dd3b5ca2f96c3e9 404867660 linux-image-2.6.36-trunk-amd64-dbg_2.6.36-1~experimental.1_amd64.deb
 5b96c56bd84a80040e83bf13b72acaad5a336f88 553282 linux-headers-2.6.36-trunk-amd64_2.6.36-1~experimental.1_amd64.deb
 c3c6e806f7ee67998a72826bc1500efc13447da3 4174410 linux-headers-2.6.36-trunk-common_2.6.36-1~experimental.1_amd64.deb
 b3812a85a4b2ca02f0c3adb16781e48ca1b2ab06 132802 linux-headers-2.6.36-trunk-all_2.6.36-1~experimental.1_amd64.deb
 bf050c96b36a65ac5da1dd2bd8d31393d8af8f18 132808 linux-headers-2.6.36-trunk-all-amd64_2.6.36-1~experimental.1_amd64.deb
 7080d3a5002320d57f487b45f8cb021422aa1751 862190 linux-libc-dev_2.6.36-1~experimental.1_amd64.deb
 771bb973c7087cc0e697215696f48cf449a99212 411908 linux-tools-2.6.36_2.6.36-1~experimental.1_amd64.deb
Checksums-Sha256: 
 4ce97274f7c4a91b0961d4b2cbdf116a7421914d39e5bbfaca92ffa42bb4a3ea 5571 linux-2.6_2.6.36-1~experimental.1.dsc
 7802252c73d79a533c4d8a6ed581cec82853efff367e46d14ed640107c567381 88880578 linux-2.6_2.6.36.orig.tar.gz
 474734a5a8887e82c97fadc72d293f976a230a3810a4b7e63988b03270b28335 1099145 linux-2.6_2.6.36-1~experimental.1.diff.gz
 90eba56850784af5426e8adcc9d16498d7d6e9094ce7f216b03ddc8a5855c8e5 6445532 linux-doc-2.6.36_2.6.36-1~experimental.1_all.deb
 97b24049cf8ec549c0745c289bce90c064f293666cc82db0b576d6a540a10205 2859222 linux-manual-2.6.36_2.6.36-1~experimental.1_all.deb
 1265de8e8dc3cda1cfc4a32f100d22f8f8199a2066a37aba3bb1c4b0e871bf0b 775128 linux-patch-debian-2.6.36_2.6.36-1~experimental.1_all.deb
 0dabfaafceb5fa088ccc3d082abe51d5125d491801d7a8872215fc7e82ad8f4e 70141994 linux-source-2.6.36_2.6.36-1~experimental.1_all.deb
 f1fc26d9f8b11d72839ca67671ab4e325a031de1a511330d75d954ee27e61740 148348 linux-support-2.6.36-trunk_2.6.36-1~experimental.1_all.deb
 c98b42fc7a1c60a4c8ee66bd53fd9a602e7fc325a76148bd58492f5d0ee8d3fc 137458 firmware-linux-free_2.6.36-1~experimental.1_all.deb
 2461d639d3b6d724152576327e77a3dd7705d11a835c58ae8c313e68b64670a0 156076 linux-base_2.6.36-1~experimental.1_all.deb
 da9171dbd21a7d54e662d84f0fe9bc8d609a4fb2e98f410f8b678e3177de0836 29258308 linux-image-2.6.36-trunk-amd64_2.6.36-1~experimental.1_amd64.deb
 7165d67ee7af31c59ff88a2d90cded06128809189d8f9799d82d82c33d9cf792 404867660 linux-image-2.6.36-trunk-amd64-dbg_2.6.36-1~experimental.1_amd64.deb
 7eda1b30ff0355c8cc863080435b34810bb780fcdee25ad3ae5f3a0425e88378 553282 linux-headers-2.6.36-trunk-amd64_2.6.36-1~experimental.1_amd64.deb
 3d22125aac4051a9cd2df4ba377e072a50330f2fd53d395b8a32807d766ec354 4174410 linux-headers-2.6.36-trunk-common_2.6.36-1~experimental.1_amd64.deb
 11581c6f750228e88cdc8d324f3d49e4bbaf32ef04b053679949f82b054c2059 132802 linux-headers-2.6.36-trunk-all_2.6.36-1~experimental.1_amd64.deb
 36f591869f7400ce66e618a3e0ca8d4e97208d533b3bc86801ffd8bb1987c7b9 132808 linux-headers-2.6.36-trunk-all-amd64_2.6.36-1~experimental.1_amd64.deb
 e7ee105b8a268fbada92c2db51046a3f411a4b8972398d482beee4e1800ca344 862190 linux-libc-dev_2.6.36-1~experimental.1_amd64.deb
 11f4c0a6fd4842c6f4ad0df0ccccd019526efc8e43f56407ced5233c05a60ed5 411908 linux-tools-2.6.36_2.6.36-1~experimental.1_amd64.deb
Files: 
 2022af96b1e6235729382c11eafbfa40 5571 kernel optional linux-2.6_2.6.36-1~experimental.1.dsc
 957b988a29e1001fc5802d59109e32ad 88880578 kernel optional linux-2.6_2.6.36.orig.tar.gz
 166fcd5f06eb45151c615764c9d8a722 1099145 kernel optional linux-2.6_2.6.36-1~experimental.1.diff.gz
 0b05122fd183ae776496e01883bc53e7 6445532 doc optional linux-doc-2.6.36_2.6.36-1~experimental.1_all.deb
 40eaa416c7e083193af119a8b9419379 2859222 doc optional linux-manual-2.6.36_2.6.36-1~experimental.1_all.deb
 b10f0dc21c4932bc79c3cacca177cd03 775128 kernel optional linux-patch-debian-2.6.36_2.6.36-1~experimental.1_all.deb
 c5fd13d6abec79bb81b10774a7344145 70141994 kernel optional linux-source-2.6.36_2.6.36-1~experimental.1_all.deb
 083d9d00b06060c9cb38a521d125e114 148348 devel optional linux-support-2.6.36-trunk_2.6.36-1~experimental.1_all.deb
 d68ee6898fb7d071e5f3f7bb9b73955b 137458 kernel optional firmware-linux-free_2.6.36-1~experimental.1_all.deb
 779d1084801221851a0447201dbe6d80 156076 kernel optional linux-base_2.6.36-1~experimental.1_all.deb
 9faaedebe8340820b1067227aedb94f7 29258308 kernel optional linux-image-2.6.36-trunk-amd64_2.6.36-1~experimental.1_amd64.deb
 e9af9c2a16479009c012e6cd141b49b2 404867660 debug extra linux-image-2.6.36-trunk-amd64-dbg_2.6.36-1~experimental.1_amd64.deb
 24bcb4b85a8c2cca7e0580b62c599557 553282 kernel optional linux-headers-2.6.36-trunk-amd64_2.6.36-1~experimental.1_amd64.deb
 8a8415fee4fe409055279028d02d1164 4174410 kernel optional linux-headers-2.6.36-trunk-common_2.6.36-1~experimental.1_amd64.deb
 0228c10736095d8f26e873677d225a3b 132802 kernel optional linux-headers-2.6.36-trunk-all_2.6.36-1~experimental.1_amd64.deb
 203681a2b8b04c354abc109cab87ac80 132808 kernel optional linux-headers-2.6.36-trunk-all-amd64_2.6.36-1~experimental.1_amd64.deb
 c96b5cdbc0b08e4e8891c99cb58fd32d 862190 devel optional linux-libc-dev_2.6.36-1~experimental.1_amd64.deb
 364b19434e7d05fe02348c4fb9b55184 411908 kernel optional linux-tools-2.6.36_2.6.36-1~experimental.1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iEYEARECAAYFAkzIRDIACgkQeW7Lc5tEHqhpOQCcCrn1Jj9LoIIqV70ESn0ggjH4
s0YAoLiAgA1Dk6kgEEAkyhOefp2aD9rR
=/Zii
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 10 Jan 2011 07:37:01 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 20:08:25 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.